@charset "UTF-8";
/* CSS Document */



body{
	margin:0px;
	padding:0px;
	font-family:Helvetica, sans-serif;
	background-color:#FFFFFF;
	background-image:url(../images/background-body.jpg);
	background-position:top center;
	background-repeat:repeat-y;
}

	.header{
		height:429px;
		overflow:hidden;
		background-image:url(../images/photo_header.jpg);
		background-position:center bottom;
		background-repeat:no-repeat;
		position:relative;
	}
		.header .entete{
			width:990px;
			height:74px;
			background-color:#FFFFFF;
			
			-moz-box-shadow: 1px 1px 2px 0px #0a0215;
			-webkit-box-shadow: 1px 1px 2px 0px #0a0215;
			-o-box-shadow: 1px 1px 2px 0px #0a0215;
			box-shadow: 1px 1px 2px 0px #0a0215;
			filter:progid:DXImageTransform.Microsoft.Shadow(color=#0a0215, Direction=134, Strength=2);	
			
			margin:auto;
			position:relative;
			
			z-index:2;
		}
			.header .entete .logo{
				margin-left:20px;
				padding-top:5px;	
			}
			.header .entete .menu{
				position:absolute;
				left:200px;
				top:40px;
			}			
				.header .entete .menu ul{
					margin:0px;
					padding:0px;
					list-style:none;
				}
				.header .entete .menu ul li{
					display:block;
					float:left;
					height:10px;
					border-left:1px solid #000000;
				}
				.header .entete .menu ul li:first-child{
					border-left:0px;	
				}
				.header .entete .menu ul li a{
					text-decoration:none;
					text-transform:uppercase;
					font-size:12px;
					color:#000000;
					padding:0px 10px;
					padding-bottom:7px;
					height:10px;
					line-height:10px;
					display:block;
				}
				.header .entete .menu ul li a:hover,
				.header .entete .menu ul li:hover a,
				.header .entete .menu ul li a.active,
				.header .entete .menu ul li.current-menu-item a,
				.header .entete .menu ul li.current-menu-parent a{
					color:#0092c8;
				}
				
					.header .entete .menu ul li ul{
							display:none;
							position:absolute;
							z-index:20;
							margin:0px;
							padding:0px;
							margin-top:0px;
							background-color:#FFFFFF;
							border:1px solid #e9e9e9;
							-moz-box-shadow: 1px 1px 2px 0px #0a0215;
							-webkit-box-shadow: 1px 1px 2px 0px #0a0215;
							-o-box-shadow: 1px 1px 2px 0px #0a0215;
							box-shadow: 1px 1px 2px 0px #0a0215;
							filter:progid:DXImageTransform.Microsoft.Shadow(color=#0a0215, Direction=134, Strength=2);	
						}
						.header .entete .menu ul li ul li{
							display:block;
							float:none;
							margin-left:0px;
							padding:0px 10px;
							height:29px;
							line-height:30px;
							border:none;
							min-width:230px;
							background-image:url(../images/puce-ss-menu.jpg);
							background-position:5px 0px;
							background-repeat:no-repeat;
							border-bottom:1px dashed #92969a;
						}
							.header .entete .menu ul li ul li:hover,
							.header .entete .menu ul li ul li.current-menu-item,
							.header .entete .menu ul li ul li.current-menu-parent{
								background-color:#0092c8;
								background-position:5px -30px;
								
							}
						.header .entete .menu ul li ul li:last-child{
							border-bottom:none;	
						}
						
						.header .entete .menu ul li ul li a,
						.header .entete .menu ul li:hover ul li a,
						.header .entete .menu ul li.current-menu-item ul li a,
						.header .entete .menu ul li.current-menu-parent ul li a{
							padding-top:11px;
							text-transform:none;
							color:#000000;
							padding-bottom:0px;
						}
							.header .entete .menu ul li:hover ul li:hover a,
							.header .entete .menu ul li:hover ul li:hover a:hover,
							.header .entete .menu ul li:hover ul li a.active,
							.header .entete .menu ul li:hover ul li.current-menu-item a,
							.header .entete .menu ul li:hover ul li.current-menu-parent a{
								color:#FFFFFF;
							}
				
				
				.header .entete .menuLangue{
					position:absolute;
					top:5px;
					right:25px;
				}
					.header .entete .menuLangue a img{
						border:0;
					}
					.header .entete .menuLangue ul{
						margin:0px;
						padding:0px;
						list-style:none;
					}
					.header .entete .menuLangue ul li{
						float:right;
						display:block;
						margin-left:8px;
						width:auto;
						line-height:10px;
						overflow:hidden;
						height:18px;
						padding:0px;
					}
					.header .entete .menuLangue ul li a{
						font-size:12px;
						display:block;
						line-height:18px;
						color:#000000;
						text-decoration:none;
					}
					.header .entete .menuLangue ul li a:hover,
					.header .entete .menuLangue ul li a.active{
						color:#0092c8;
					}
					
						
					
				.header .entete .boutonConnexion{
					position:absolute;
					top:30px;
					right:25px;
				}
					.header .entete .boutonConnexion a{
						display:block;
						width:95px;
						height:30px;
						line-height:30px;
						text-decoration:none;
						text-transform:uppercase;
						background-image:url(../images/sprite-connexion.jpg);
						background-position:left bottom;
						color:#7c7c7c;
						font-size:12px;
						text-align:center;
						font-weight:bold;
					}
					.header .entete .boutonConnexion a:hover{
						background-position:left top;
						color:#FFFFFF;						
					}
	
			.header .sliderHP{
				/*position:absolute;
				top:155px;
				right:25px;*/
				position:absolute;
				left: 50%;
				width:1280px;
				height:464px;
				margin-left:-640px;
				
				margin-top:-74px;
				z-index:1;
			}
				.header .sliderHP #slider{
					width:1280px;
					height:464px;
					/*IE bugfix*/
					padding:0;
					margin:0;
				}
				.header .sliderHP #slider li{
					width:1280px;
					height:464px;
					position:relative;
				}
				.header .sliderHP #slider .box{
					display:block;
					width:364px;
					height:132px;
					position:absolute;
					top:105px;
					z-index:90;
					right:165px;
					background-image:url(../images/fond-element-slider.png);	
				}
					.header .sliderHP #slider li .texte{
						margin-top:30px;
						margin-left:30px;
						width:315px;
						font-size:12px;
						color:#FFFFFF;
					}
					.header .sliderHP #slider li .lien{
						position:absolute;
						bottom:19px;
						right:25px;
					}
						.header .sliderHP #slider li .lien a{
							display:block;
							text-decoration:none;
							text-transform:uppercase;
							background-color:#018fc5;
							color:#FFFFFF;
							font-size:12px;
							font-weight:bold;
							height:30px;
							line-height:30px;
							padding:0px 10px;
							
							-moz-border-radius: 5px;
							-webkit-border-radius: 5px;
							border-radius: 5px;
						}
						.header .sliderHP #slider li .lien a:hover{
							background-color:#FFFFFF;
							color:#018fc5;
						}
				
			.header .mdr{
				position:relative;
				width:986px;
				height:117px;
				margin:auto;
				margin-top:290px;
				background-image:url(../images/fond-mdr.png);
				position:relative;
				z-index:100;
			}
				.header .mdr .titre{
					font-size:25px;
					color:#FFFFFF;
					text-align:center;
					padding-top:30px;	
				}
				
				.header .mdr .titre .fleche{
					display:inline-block;
					position:absolute;
					margin-left:15px;
					margin-top:-2px;
					width:27px;
					height:27px;
					background-image:url(../images/fleches_v2.png);
					background-position:left top;	
				}
				.header .mdr .titre:hover .fleche{
					background-position:left bottom;	
				}
				.flechesmdr{
					width:28px;
					height:29px;
					position:absolute;
					top:25px;
					right:25px;
				}
					.header .mdr .flechesmdr a{
						display:block;
						width:28px;
						height:29px;
						overflow:hidden;
						text-indent:-200px;
						background-image:url(../images/sprite-fleche-haut.png);
						background-position:left bottom;
					}
					.header .mdr .flechesmdr a.ouvert{
						background-image:url(../images/sprite-fleche-bas.png);
					}
					.header .mdr .flechesmdr a:hover{
						background-position:left top;
					}
					
					.header .mdr .texte{
						position:absolute;
						bottom:23px;
						left:98px;
						
					}
						.header .mdr .texte input[type="text"]{
							width:249px;
							border:1px solid #b2b2b2;
							height:20px;
							padding-left:10px;
							padding-right:10px;
						}
						
					.header .mdr .select{
						position:absolute;	
						bottom:23px;
						left:419px;
					}
						.header .mdr .select select{
							width:249px;
							height:23px;
						}			
						
					.header .mdr .submit{
						position:absolute;	
						bottom:23px;
						right:94px;
						height:23px;
					}
						.header .mdr .submit input[type="submit"]{
							height:23px;
							display:block;
							line-height:23px;
							background:none;
							background-color:#0090c6;
							border:none;
							padding:0px 15px;
							margin:0px;
							text-transform:uppercase;
							font-weight:bold;
							color:#FFFFFF;
							cursor:pointer;
						}	
						.header .mdr .submit input[type="submit"]:hover{
							background-color:#FFFFFF;
							color:#0090c6;
						}
					
					.header .mdr .avancee{
						position:absolute;
						bottom:7px;
						right:95px;
					}
						.header .mdr .avancee a{
							display:inline-block;
							background-image:url(../images/fleche-avancee.png);
							background-repeat:no-repeat;
							background-position: right 2px;
							display:block;
							padding-right:15px;
							color:#FFFFFF;
							font-size:11px;	
						}
		.globale{
			width:956px;
			margin:auto;
			min-height:500px;
			background-color:#FFFFFF;
			padding:20px 17px;
		}
			.globale h1.titreHP{
				margin:0px;
				padding:0px;
				font-weight:normal;
				color:#515559;
				font-size:24px;
				border-bottom:1px solid #dcdcdc;
				text-align:center;
				padding:20px 0px;
				margin-bottom:20px;	
			}
			
			.globale .colHP{
				width:293px;
				margin-top:5px;
				margin-right:25px;
				float:left;	
			}
				.globale .colHP .blocBooster{
					background-color:#2456a3;
					width:262px;
					height:120px;
					margin-bottom:20px;
					padding:15px;
					
					-moz-box-shadow: 1px 1px 2px 0px #515559;
					-webkit-box-shadow: 1px 1px 2px 0px #515559;
					-o-box-shadow: 1px 1px 2px 0px #515559;
					box-shadow: 1px 1px 2px 0px #515559;
					filter:progid:DXImageTransform.Microsoft.Shadow(color=#515559, Direction=134, Strength=2);	
				}
				
				.globale .colHP .blocEntreprise{
					background-color:#ff7300;
					width:262px;
					height:120px;
					padding:15px;
					margin-bottom:20px;
					
					-moz-box-shadow: 1px 1px 2px 0px #515559;
					-webkit-box-shadow: 1px 1px 2px 0px #515559;
					-o-box-shadow: 1px 1px 2px 0px #515559;
					box-shadow: 1px 1px 2px 0px #515559;
					filter:progid:DXImageTransform.Microsoft.Shadow(color=#515559, Direction=134, Strength=2);	
				}
				
				.globale .colHP .lien{
					margin-bottom:20px;
					
				}
					.globale .colHP .lien a{
						width:276px;
						height:55px;
						line-height:55px;
						padding-left:20px;
						display:block;
						font-size:20px;
						text-decoration:none;
						color:#FFFFFF;
						
						background-position:left bottom;
					}
					.globale .colHP .lien a:hover{
						background-position:left top;
					}
					.globale .colHP .lien.deposerCV a{
						background-image:url(../images/sprite-deposer-cv.jpg);
					}
					.globale .colHP .lien.contact a{
						background-image:url(../images/sprite-contact.jpg);
					}
				
				.globale .colHP h2{
					font-size:17px;
					text-transform:uppercase;
					color:#FFFFFF;
					margin:0px;
					padding:0px;	
				}
					.globale .colHP h2 a{
						color:#FFFFFF;
					}
				.globale .colHP ul{
					margin:0px;
					padding:0px;
					margin-top:10px;
					padding-left:15px;
					color:#FFFFFF;
					font-weight:bold;
				}
					.globale .colHP ul li{
						font-size:12px;
						margin-bottom:3px;
					}
					.globale .colHP ul li a{
						text-decoration:none;
						color:#FFFFFF;
					}
					.globale .colHP ul li a:hover{
						text-decoration:underline;
					}
				
				.globale .colHPLast{
					width:318px;
					float:left;	
					margin-top:5px;
				}
					.globale .colHPLast .recherche{
						position:relative;
						height:34px;
					}
						.globale .colHPLast .recherche input[type="text"]{
							margin:0px;
							position:absolute;
							width:255px;
							height:21px;
							border:1px solid #b2b2b2;
							padding-left:10px;
							padding-right:10px;
						}
						.globale .colHPLast .recherche input[type="image"]{
							position:absolute;
							right:0px;	
						}
					
					.globale .colHPLast .reseau{
						margin-bottom:10px;
					}
						.globale .colHPLast .reseau .lienDecouvrir a{
							text-align:center;
							display:block;
							height:23px;
							line-height:23px;
							font-size:12px;
							color:#FFFFFF;
							text-transform:uppercase;
							text-decoration:none;
							font-weight:bold;
							background-image:url(../images/fond-bouton-decouvrir.jpg);
							background-position:left bottom;
						}
						.globale .colHPLast .reseau .lienDecouvrir a:hover{
							color:#018fc5;
							background-position:left top;
						}
					
					.globale .colHPLast .listeRecherche{
						
					}
						.globale .colHPLast .listeRecherche h3{
							margin:0px;
							padding:0px;
							font-size:14px;
							color:#515559;
							height:33px;
							line-height:33px;
							padding-left:64px;
							background-image:url(../images/fond-nous-recherchons.jpg);
						}
						.globale .colHPLast .listeRecherche ul{
							margin:0px;
							padding:0px;
							list-style-position:inside;	
						}
							.globale .colHPLast .listeRecherche ul li{
								width:226px;
								display:block;
								margin:auto;
								border-bottom:1px dashed #c9cbcd;
								padding:5px 0px;
								padding-left:60px;
								background-image:url(../images/plus.jpg);
								background-repeat:no-repeat;
								background-position:42px 8px;
							}
							.globale .colHPLast .listeRecherche ul li:last-child{
								border:none;
							}
								.globale .colHPLast .listeRecherche ul li a{
									font-size:12px;
									color:#515559;
									text-decoration:none;	
								}
								.globale .colHPLast .listeRecherche ul li a:hover{
									text-decoration:underline;	
								}
						.globale .colHPLast .listeRecherche .lienDecouvrir{
							border:1px solid #bdbdbd;
							height:21px;
							line-height:21px;
							background-image:url(../images/fond-bouton-decouvrir-degrad.jpg);
							background-position:left bottom;
						}
						.globale .colHPLast .listeRecherche .lienDecouvrir:hover{
							background-position:left top;	
						}
						.globale .colHPLast .listeRecherche .lienDecouvrir a{
							text-align:center;
							display:block;
							
							font-size:11px;
							font-weight:bold;
							text-decoration:none;
							color:#5d5d5d;
						}
						.globale .colHPLast .listeRecherche .lienDecouvrir a:hover{
							color:#FFFFFF;
						}	
				
		.footer{
			height:154px;
			width:100%;
			background-color:#5d5d5d;
			border-top:3px solid #477dd2;	
		}
			.footer .contenu-footer{
				width:960px;
				margin:auto;
				padding:15px;	
			}
			
				.footer .contenu-footer .col1{
					width:169px;
					height:125px;
					border-right:1px solid #7d7d7d;
					float:left;
					margin-right:27px;
					margin-left:90px;
				}
					.footer .contenu-footer .col1 .social{
						margin-top:15px;
						padding-left:20px;
						/*display:none;*/
					}					
						.footer .contenu-footer .col1 .social ul{
							list-style:none;
							padding:0px;
							margin:0px;
						}
						.footer .contenu-footer .col1 .social ul li{
							float:left;
							margin-right:8px;
						}
						.footer .contenu-footer .col1 .social ul li a{
							display:block;
							width:30px;
							height:30px;
							overflow:hidden;
							text-indent:-100px;
							background-position:left bottom;
						}
							.footer .contenu-footer .col1 .social ul li a.fb{
								background-image:url(../images/sprite-fb.png);
							}
							.footer .contenu-footer .col1 .social ul li a.tw{
								background-image:url(../images/sprite-tw.png);
							}
							.footer .contenu-footer .col1 .social ul li a.lk{
								background-image:url(../images/sprite-lk.png);
							}
							.footer .contenu-footer .col1 .social ul li a.vd{
								background-image:url(../images/sprite-vd.png);
							}
						.footer .contenu-footer .col1 .social ul li a:hover{
							background-position:left top;							
						}
					
					.footer .contenu-footer .col2{
						width:330px;
						height:125px;
						border-right:1px solid #7d7d7d;
						float:left;
						margin-right:27px;
						color:#FFFFFF;
					}
						.footer .contenu-footer .col2 ul{
							margin:0px;
							padding:0px;
							margin-left:20px;
							margin-top:15px;
							
						}
						.footer .contenu-footer .col2 ul li{
							float:left;
							width:145px;
							margin-bottom:2px;
						}
						.footer .contenu-footer .col2 ul li a{
							color:#FFFFFF;
							font-size:11px;
							text-decoration:none;
							text-transform:uppercase;
						}
						.footer .contenu-footer .col2 ul li a:hover{
							text-decoration:underline;
						}
					
					.footer .contenu-footer .col3{
						width:200px;
						height:125px;
						/*border-right:1px solid #7d7d7d;*/
						float:left;
						/*margin-right:20px;*/
						color:#FFFFFF;
						position:relative;
						font-size:12px;
					}
						.footer .contenu-footer .col3 h4{
							font-size:15px;
							color:#FFFFFF;
							text-transform:uppercase;
							margin-top:20px;
							margin-bottom:0px;	
							padding-bottom:0px;
						}
						.footer .contenu-footer .col3 p{
							margin:5px 0px;
								
						}
						.footer .contenu-footer .col3 .text input[type="text"]{
							width:145px;
							border:1px solid #b2b2b2;
							height:16px;
						}
						.footer .contenu-footer .col3 .submit{
							position:absolute;
							margin-top:-19px;
							margin-left:150px;
						}
							.footer .contenu-footer .col3 .submit input[type="submit"]{
								height:18px;
								display:block;
								line-height:18px;
								background:none;
								background-color:#FFFFFF;
								border:none;
								padding:0px 3px;
								margin:0px;
								text-transform:uppercase;
								font-weight:bold;
								color:#0090c6;
								cursor:pointer;
							}	
							.footer .contenu-footer .col3 .submit input[type="submit"]:hover{
								background-color:#0090c6;
								color:#FFFFFF;
							}
					
					.footer .contenu-footer .col4{
						padding-top:7px;	
					}
						.footer .contenu-footer .col4 img{
							float:left;
							margin-right:10px;	
						}
						.footer .contenu-footer .col4 h4{
							font-size:15px;
							color:#FFFFFF;
							text-transform:uppercase;
							margin-top:10px;
							margin-bottom:0px;	
							padding-bottom:0px;
							margin-bottom:10px;
						}
						/*
						.footer .contenu-footer .col4 a{
							display:block;
							float:right;
							text-decoration:none;
							text-transform:uppercase;
							background-color:#303030;
							color:#FFFFFF;
							font-size:12px;
							font-weight:bold;
							height:30px;
							line-height:30px;
							padding:0px 10px;
							
							-moz-border-radius: 5px;
							-webkit-border-radius: 5px;
							border-radius: 5px;
						}
						.footer .contenu-footer .col4 a:hover{
							background-color:#b4b4b4;
						}
						*/
						.footer .col4 .listeAppli{
							margin:0px;
							padding:0px;
							list-style:none;	
						}
							.footer .col4 .listeAppli li{
								float:left;
								display:block;
								margin-right:3px;	
							}
								.footer .col4 .listeAppli li a{
									display:block;
									width:32px;
									height:32px;
									background-position:top left;
								}
									.footer .col4 .listeAppli li a.apple{
										background-image:url(../images/applis/application-iphone.png);
									}
									.footer .col4 .listeAppli li a.android{
										background-image:url(../images/applis/application-android.png);										
									}
									.footer .col4 .listeAppli li a.blackberry{
										background-image:url(../images/applis/application-blackberry.png);										
									}
								.footer .col4 .listeAppli li a:hover{
									background-position:top right;
								}
		
		
		.mentions{
			width:100%;
			height:50px;
			background-color:#b4b4b4;	
		}
			.mentions .contenu-mentions{
				width:960px;
				margin:auto;
				padding:15px;	
				color:#303234;
				font-size:11px;
			}
			.mentions .contenu-mentions .credits{
				float:right;
					
			}
			.mentions .contenu-mentions .liens{
				float:left;
				margin-left:20px;
			}
				.mentions .contenu-mentions .liens ul{
					margin:0px;
					padding:0px;
					list-style:none;
				}
				.mentions .contenu-mentions .liens ul li{
					display:block;
					float:left;
					margin-right:5px;
					padding-right:5px;
					border-right:1px solid #303234;
					height:11px;
					line-height:11px;
				}
				.mentions .contenu-mentions .liens ul li:last-child{
					border:none;	
				}
				.mentions .contenu-mentions a{
					color:#303234;
					text-decoration:none;
					font-size:11px;
				}
				.mentions .contenu-mentions a:hover{
					text-decoration:underline;	
				}

/****** PAGE INTERIEUR *********/
.header .accrocheInterieur{
	width:944px;
	height:42px;
	background-image:url(../images/fond-accroche-interieur.png);
	margin:auto;	
	margin-top:110px;
	padding-top:20px;
	font-size:23px;
	color:#FFFFFF;
	text-align:center;
}
	
	.gauche{
		width:294px;
		float:left;
		margin-right:19px;	
	}
		.gauche .recherche{
			position:relative;
			height:34px;
		}
			.gauche .recherche input[type="text"]{
				margin:0px;
				position:absolute;
				width:235px;
				height:22px;
				border:1px solid #b2b2b2;
				padding-left:10px;
				padding-right:10px;
			}
			.gauche .recherche input[type="image"]{
				position:absolute;
				right:0px;	
			}
		
		.gauche .booster{
			margin-top:5px;
			margin-bottom:15px;
			width:294px;
			height:122px;
			background-image:url(../images/fond-gauche-booster.jpg);
			position:relative;
		}
		.gauche .entreprise{
			width:294px;
			height:122px;
			background-image:url(../images/fond-gauche-entreprise.jpg);
			position:relative;
		}
		
			.gauche .booster a,
			.gauche .entreprise a{
				display:block;
				color:#ffffff;
				font-size:16px;
				font-weight:bold;
				padding-left:20px;
				position:absolute;
				top:100px;
				text-transform:uppercase;
				width:274px;
			}
		
		.gauche .reseau{
			margin-top:20px;
			width:293px;
			height:89px;
			border-top:1px solid #535250;
			background-image:url(../images/fond-reseau-gauche.jpg);
		}
			.gauche .reseau .titre,.gauche .candidats .titre{
				padding-top:20px;
				margin-left:70px;
				font-size:15px;
				color:#515559;
				font-weight:bold;	
			}
			.gauche .reseau a,.gauche .candidats a{
				 text-align: center;
				 display: block;
				 width:175px;
				 font-size: 10px;
				 font-weight: bold;
				 color: #7c7c7c;
				 text-transform:uppercase;
				 text-decoration:none;
				 margin-top:10px;
				 margin-left:70px;
				
				border:1px solid #bdbdbd;
				height:21px;
				line-height:21px;
				background-image:url(../images/fond-bouton-decouvrir-degrad.jpg);
				background-position:left bottom;
				 
			}
			.gauche .reseau a:hover,.gauche .candidats a:hover{
				background-position:left top;
				color:#FFFFFF;
			}
		.gauche .candidats{
			margin-bottom:20px;
			width:293px;
			height:89px;
			background-image:url(../images/fond-candidat-gauche.jpg);
		}
		
		.gauche .nouvelleRecherche{
			
		}
			.gauche .nouvelleRecherche a{
				font-size:12px;
				font-weight:bold;
				display:block;
				color:#FFFFFF;
				background-color:#0088c1;
				border:1px solid #0088c1;
				height:34px;
				line-height:34px;
				text-align:center;
				text-transform:uppercase;
				text-decoration:none;
				cursor:pointer;
			}
			.gauche .nouvelleRecherche a:hover{
				text-decoration:none;
				color:#0088c1;
				background-color:#FFFFFF;
				border:1px solid #0088c1;
			}
		
	.droite{
		float:left;
		width:640px;
	}
		.droite h1{
			background-image:url(../images/fond-h1-Page.jpg);
			background-repeat:no-repeat;
			background-position:left bottom;
			margin:0px;
			padding:0px;
			margin-bottom:8px;
			font-size:24px;
			color:#000000;
			font-weight:normal;
			padding-bottom:5px;	
		}
		.droite .breadcrumb{
			color:#000000;
			font-size:11px;
			margin-bottom:20px;
		}
			.droite .breadcrumb .encours{
				font-weight:bold;	
			}
			.droite .breadcrumb a{
				font-weight:normal;
				color:#000000;
				text-decoration:none;
			}
			.droite .breadcrumb a:hover{
				text-decoration:underline;	
			}
			
		.droite .contenuPage{
			color:#515559;
			font-size:13px;	
		}
			.droite .contenuPage .alignLeft,
			.droite .contenuPage .alignleft{
				float:left;
				margin-bottom:20px;
				margin-right:20px;				
			}
			.droite .contenuPage .alignRight,
			.droite .contenuPage .alignright{
				float:right;
				margin-bottom:20px;
				margin-left:20px;
			}
			.droite .contenuPage cite{
				font-size:20px;
				color:#b0b0b0;
				font-style:italic;
				text-align:center;	
				line-height:25px;
				margin-top:20px;
				margin-bottom:20px;
			}
			.droite .contenuPage a{
				color:#0088c1;
				text-decoration:none;	
			}
			.droite .contenuPage a:hover{
				text-decoration:underline;
			}
			.droite .contenuPage a.boutonBleu{
				font-size:14px;
				font-weight:bold;
				display:block;
				color:#FFFFFF;
				background-color:#0088c1;
				border:1px solid #0088c1;
				height:42px;
				line-height:42px;
				padding:0px 20px;
				text-decoration:none;
				cursor:pointer;
			}
			.droite .contenuPage a.boutonBleu:hover{
				text-decoration:none;
				color:#0088c1;
				background-color:#FFFFFF;
				border:1px solid #0088c1;
			}
			
			.droite .contenuPage h2{
				font-size:18px;
				font-weight:normal;
				color:#0088c1;
				margin-top:25px;
				margin-bottom:10px;
			}
			.droite .contenuPage h3{
				font-size:14px;
				color:#515559;
				margin-top:20px;
				margin-bottom:5px;
			}
			.droite .contenuPage ul{
				font-size:12px;	
				list-style-image:url(../images/puce-li-contenu.jpg);
			}
			.droite .contenuPage ul li{
				margin-bottom:5px;
			}
			
			.droite .contenuPage .temoignages{
				padding:28px 14px;
				background-image:url(../images/fond-temoignages.jpg);
				background-repeat:no-repeat;
				background-position:23px 0px;
				background-color:#f0f0f0;
				margin-top:20px;
				margin-bottom:20px;	
			}
				.droite .contenuPage .temoignages h5{
					font-size:18px;
					color:#515559;
					margin:0px;
					padding:0px;	
				}
				.droite .contenuPage .temoignages .elementTemoignage{
					margin-top:20px;
					float:left;
					width:298px;	
					color:#515559;
					font-size:11px;
					margin-right:15px;
				}
				.droite .contenuPage .temoignages .elementTemoignage.last{
					margin-right:0px;	
				}
					.droite .contenuPage .temoignages .elementTemoignage .visuel{
						float:left;
						display:block;
						margin-right:10px;
						margin-bottom:10px;	
					}

/****** PAGE LISTE RESUTLATS ******/
.droite .contenuPage .elementOffre{
	background-color:#f7f7f7;
	padding:15px;
	margin-bottom:15px;
}
	.droite .contenuPage .elementOffre h3{
		font-size:14px;
		margin:0px;
		padding:0px;
		color:#2456a3;
		font-weight:normal;
		text-transform:uppercase;
	}
		.droite .contenuPage .elementOffre h3 a{
			color:#2456a3;
		}
	.droite .contenuPage .elementOffre h4{
		font-size:12px;
		margin:0px;
		padding:0px;
		color:#515559;
		font-weight:normal;
		text-transform:uppercase;
	}
	.droite .contenuPage .elementOffre .voirOffre{
		display:block;
		float:right;
		text-align: center;
		 
		 font-size: 10px;
		 font-weight: bold;
		 color: #7c7c7c;
		 text-transform:uppercase;
		 text-decoration:none;
		 padding:0px 10px;
		
		border:1px solid #bdbdbd;
		height:21px;
		line-height:21px;
		background-image:url(../images/fond-bouton-decouvrir-degrad.jpg);
		background-position:left bottom;
	}
	.droite .contenuPage .elementOffre .voirOffre:hover{
		background-position:left top;
		color:#FFFFFF;
	}
	
	.droite .contenuPage .elementOffre p{
		font-size:11px;
		color:#515559;
	}
	
	.droite .contenuPage .pagination{
		padding:5px 150px 5px 180px;
		position:relative;
		border-top:1px dashed #61686e;
		border-bottom:1px dashed #61686e;	
	}
	.droite .contenuPage .pagination.annonce{
			padding:5px 0px;
			line-height:30px;
			height:30px;
		}
	.droite .contenuPage .pagination a{
		font-size:12px;
		font-weight:bold;
		display:inline-block;
		color:#FFFFFF;
		background-color:#0088c1;
		border:1px solid #0088c1;
		height:20px;
		line-height:20px;
		padding:0px 10px;
		text-align:center;
		text-transform:uppercase;
		text-decoration:none;
		cursor:pointer;
	}
	.droite .contenuPage .pagination .paginationChiffre{
		text-align:center;	
	}
	.droite .contenuPage .pagination a.chiffrePage{
		display:inline-block;	
		margin-right:3px;
		margin-bottom:3px;
	}
	.droite .contenuPage .pagination a:hover, .droite .contenuPage .pagination a.chiffrePage.encours{
		text-decoration:none;
		color:#0088c1;
		background-color:#FFFFFF;
		border:1px solid #0088c1;
	}
	.droite .contenuPage .pagination a.prec{
		position:absolute;
		left:0px;
		top:5px;
	}
	.droite .contenuPage .pagination a.suiv{
		position:absolute;
		right:0px;
		top:5px;
	}

/****** FICHE ANNONCE *******/
	.droite .contenuPage .ficheGauche{
		float:left;
		width:480px;
		margin-right:20px;
	}
		.droite .contenuPage .ficheGauche .competences{
			margin-bottom:20px;	
		}
		.droite .contenuPage .ficheGauche .competences .titre{
			font-size:19px;
			color:#0088c1;
			margin-top:30px;
		}
		.droite .contenuPage .ficheGauche a.boutonPostule{
			font-size:12px;
			font-weight:bold;
			display:inline-block;
			color:#FFFFFF;
			background-color:#0088c1;
			border:1px solid #0088c1;
			height:20px;
			line-height:20px;
			padding:0px 20px;
			text-align:center;
			text-transform:uppercase;
			text-decoration:none;
			cursor:pointer;
			margin-top:20px;
		}
		.droite .contenuPage .ficheGauche a.boutonPostule:hover{
			text-decoration:none;
			color:#0088c1;
			background-color:#FFFFFF;
			border:1px solid #0088c1;
		}
		.droite .contenuPage .ficheGauche .pagination{
			height:30px;
			margin-top:40px;
			background-image:url(../images/fond-pagination-fiche.jpg);
			background-repeat:no-repeat;
			background-position:0px 5px;
		}
		
		.droite .contenuPage .ficheGauche .pagination.annonce a{
			font-size:10px;
			color:#515559;
			display:block;
			background-color:transparent;
			border:none;
			margin-top:5px;
			font-weight:normal;
			text-transform:none;	
		}
			.droite .contenuPage .ficheGauche .pagination.annonce a:hover{
				color:#0088c1;
			}
			.droite .contenuPage .ficheGauche .pagination.annonce a.annoncePrec{
				float:left;
				margin-left:10px;
			}
			.droite .contenuPage .ficheGauche .pagination.annonce a.annonceSuiv{
				float:right;
				margin-right:10px;
			}
			.droite .contenuPage .ficheGauche .pagination.annonce p{
				margin:0px;
				padding:0px;	
			}
		
	
	.droite .contenuPage .ficheDroite{
		float:left;
		width:138px;
	}
		.droite .contenuPage .ficheDroite h3{
			font-size:13px;
			font-weight:normal;
			color:#0088c1;
			margin-bottom:10px;
			text-transform:uppercase;
		}
		
		.droite .contenuPage .ficheDroite .partageAnnonce{
			margin-top:20px;
			border-top:1px dashed #61686e;
			padding-top:10px;
			position:relative;
		}
			.droite .contenuPage .ficheDroite .partageAnnonce ul{
				margin:0px;
				padding:0px;
				list-style:none;
			}
			.droite .contenuPage .ficheDroite .partageAnnonce ul li{
				margin-bottom:5px;
			}
			.droite .contenuPage .ficheDroite .partageAnnonce ul li a{
				display:block;
				padding-left:24px;
				height:19px;
				line-height:19px;
				color:#515559;
				font-size:11px;
				font-weight:bold;
				background-position: left top;
				background-repeat:no-repeat;
			}
				.droite .contenuPage .ficheDroite .partageAnnonce ul li a.partage{
					background-image:url(../images/sprite-partage.jpg);
				}
				.droite .contenuPage .ficheDroite .partageAnnonce ul li a.envoyer{
					background-image:url(../images/sprite-envoyer.jpg);
				}
				.droite .contenuPage .ficheDroite .partageAnnonce ul li a.imprime{
					background-image:url(../images/sprite-imprime.jpg);
				}
				.droite .contenuPage .ficheDroite .partageAnnonce ul li a.panier{
					background-image:url(../images/sprite-panier.jpg);
				}
				.droite .contenuPage .ficheDroite .partageAnnonce ul li a.alerte{
					background-image:url(../images/sprite-alerte.jpg);
				}
			.droite .contenuPage .ficheDroite .partageAnnonce ul li a:hover{
				text-decoration:none;
				background-position: left bottom;
			}

/****** PAGE MOTEUR RECHERCHE ****/
.droite .contenuPage .conteneurCarto{
	margin-top:-5px;
	padding-top:56px;
	background-image:url(../images/degrad_carto_haut.jpg);
	background-repeat:no-repeat;
	position:relative;
}
.droite .contenuPage .conteneurCarto .messageCarto{
	position:absolute;
	font-size:15px;
	color:#61686e;
	z-index:10;
	left:50px;
}


.droite .contenuPage .carto{
	width:450px;
	height:476px;
	position:relative;
	margin:auto;
}
	.droite .contenuPage .carto .etatRollOver{
		position:absolute;
		top:0px;
		left:0px;
		display:none;
		z-index:2;
	}
	.droite .contenuPage .carto .checkFolderHover{
		position:absolute;
		top:0px;
		left:0px;
		z-index:1;
	}
		.droite .contenuPage .carto .checkFolderHover img{
			position:absolute;
			top:0px;
			left:0px;	
			z-index:1;
		}
	.droite .contenuPage .carto .checkFolder{
		position:absolute;
		top:0px;
		left:0px;
		z-index:2;
	}
		.droite .contenuPage .carto .checkFolder img{
			position:absolute;
			top:0px;
			left:0px;	
			z-index:2;
		}
	.droite .contenuPage .carto .superMapIndex{
		position:absolute;
		left:0px;
		top:0px;
		z-index:5;
		display:block;
	}
	area.disabled{
		cursor:default;	
	}


	.droite .contenuPage .etapesRecherche{
		background-image:url(../images/fond-etapes.jpg);
		background-position:bottom left;
		background-repeat:repeat-x;
		height:44px;
	}
		.droite .contenuPage .etapesRecherche ul{
			margin:0px;
			padding:0px;
			list-style:none;
		}
		.droite .contenuPage .etapesRecherche ul li{
			float:left;
			width:210px;
			text-align:center;
			font-size:19px;
			line-height:24px;
			color:#e3e2e2;
			background-image:url(../images/etape_off.jpg);
			background-repeat:no-repeat;
			background-position:bottom center;
			padding-bottom:20px;
		}
		.droite .contenuPage .etapesRecherche ul li.done{
			color:#0088c1;
			font-size:24px;
			background-image:url(../images/etape_on.jpg);
		}
	
	.droite .contenuPage .listeOnglets{
		margin-top:30px;
	}
		.droite .contenuPage .listeOnglets ul{
			margin:0px;
			padding:0px;
			list-style:none;
			
		}
		.droite .contenuPage .listeOnglets ul li{
			display:block;
			float:left;
			width:320px;
			text-align:center;
			border:none;
			height:33px;
		}
		.droite .contenuPage .listeOnglets ul li a{
			color:#484848;
			display:block;
			cursor:pointer;
			font-size:20px;
			font-weight:normal;
			border:1px solid transparent;
			border-bottom:1px solid #d5d5d5;
			padding:5px 0px;
		}
		.droite .contenuPage .listeOnglets ul li a:hover, .droite .contenuPage .listeOnglets ul li a.active{
			text-decoration:none;
			background-color:#f6f6f6;
			color:#0088c1;
			border:1px solid #d5d5d5;
			border-bottom:1px solid #FFFFFF;
			
		}
		
		
	.droite .contenuPage .basCarto{
		height:56px;
		width:100%;
		margin-bottom:45px;
		position:relative;
		background-image:url(../images/degrad_carto_bas.jpg);
	}
		.droite .contenuPage .basCarto a{
			 text-align: center;
			 position:absolute;
			 display: block;
			 width:195px;
			 font-size: 14px;
			 font-weight: bold;
			 color: #7c7c7c;
			 text-transform:uppercase;
			 text-decoration:none;
			 margin-top:40px;
			 margin-left:225px;
			
			border:1px solid #bdbdbd;
			height:21px;
			line-height:23px;
			background-image:url(../images/fond-bouton-decouvrir-degrad.jpg);
			background-position:left bottom;
			
		}
		.droite .contenuPage .basCarto a:hover,.droite .contenuPage .pagination a.passer:hover{
			background-position:left top;
			color:#FFFFFF;
		}
		.droite .contenuPage .pagination a.passer{
			 text-align: center;
			 position:relative;
			 display: block;
			 width:125px;
			 font-size: 10px;
			 font-weight: bold;
			 color: #7c7c7c;
			 text-transform:uppercase;
			 text-decoration:none;
			 margin:auto;
			
			border:1px solid #bdbdbd;
			height:21px;
			line-height:21px;
			background-image:url(../images/fond-bouton-decouvrir-degrad.jpg);
			background-position:left bottom;
			
		}
.droite .contenuPage .messageCategorie{
	position:relative;
	text-align:center;
	font-size:15px;
	color:#61686e;
	margin-top:30px;
	margin-bottom:20px;
}

.listeCateg{
	margin-left:10px;
}
.listeCateg .elementCategorie{
	width:204px;
	height:135px;
	overflow:hidden;
	float:left;	
	cursor:pointer;
	background-position:bottom left;
}
	.listeCateg .elementCategorie input{
		display:none;	
	}
.listeCateg .elementCategorie:hover,
.listeCateg .elementCategorie.selected
{
	background-position:top left;
}

.chopixPoste{
	text-align:center;	
}
.chopixPoste label{
	font-weight:bold;
	display:inline-block;
	margin-right:20px;	
}
.chopixPoste input[type="text"]{
	width:250px;	
}

.ui-menu .ui-menu-item a
{
  display: block;
  padding-top: 2px;
  padding-right: 0.4em;
  padding-bottom: 2px;
  font-size:13px;
  font-family:Helvetica, sans-serif;
}


/***** PAGE LOCALISATION ****/
.elementCabinet{
	width:280px;
	padding:15px;
	min-height:80px;
	border:1px solid #e9e9e9;	
	margin-top:15px;
	margin-right:15px;
	font-size:12px;
	float:left;
}
	.elementCabinet.last{
		margin-right:0px;	
	}
	.elementCabinet .titreCabinet{
		font-size:13px;
		font-weight:bold;
		color:#515559;
		margin-bottom:10px;
	}	
		.elementCabinet .titreCabinet .dept{
			color:#0088c1;
		}
	.elementCabinet .lienContact{
		float:right;
	}
		.elementCabinet .lienContact a{
			color:#FFFFFF;
			display:block;
			padding:5px 10px;
			background-color:#7f7f7f;	
		}

/****** PAGE FAQ ********/
.elementQuestion{
	padding:5px 15px;
	border:1px solid #e9e9e9;
	margin-top:10px;
}
	.droite .contenuPage .elementQuestion h2{
		margin:0px;
		padding:0px;
		padding:5px 0px;
		margin-top:5px;
		background-image:url(../images/fond-h2-faq-ferme.jpg);
		background-repeat:no-repeat;
		background-position:left 2px;
		padding-left:25px;
		cursor:pointer;
		font-size:13px;
		color:#515559;
		font-weight:bold;
	}
	.droite .contenuPage .elementQuestion h2.open{
		background-image:url(../images/fond-h2-faq-overt.jpg);
	}
	.elementQuestion .reponse{
		display:none;
	}

/****** PAGE RECHERCHE *******/
.droite a.lienPageRecherche{
	color:#515559;
	text-decoration:none;
	font-weight:bold;
}
.droite ul.resultatRecherche li{
	margin-bottom:20px;	
}
	.droite ul.resultatRecherche li p{
		margin-top:5px;	
	}
.droite h2.titreResultat{
	font-size:18px;
	color:#515559;
	border-bottom:1px dashed #515559;
	padding-bottom:5px;
	margin-top:40px;	
}
.droite h2.titreRecherche{
	font-size:14px;
	color:#515559;
}
.globale .droite .recherche{
	position:relative;
	height:34px;
	width:415px;
}
	.globale .droite .recherche .motClef{
		position:absolute;
		margin-right:10px;
		margin-top:5px;
		margin-left:20px;
		float:left;
		font-weight:bold;	
	}
	.globale .droite .recherche input[type="text"]{
		margin:0px;
		position:absolute;
		width:255px;
		height:21px;
		border:1px solid #b2b2b2;
		padding-left:10px;
		margin-left:100px;
		padding-right:10px;
	}
	.globale .droite .recherche input[type="image"]{
		position:absolute;
		right:0px;	
	}

/***** PAGE CONTACT *******/
p.choixContact{
	font-size:16px;
	color:#0088c1;
	font-weight:bold;
	text-align:center;	
}
.droite h2.titreContact{
	font-size:18px;
	color:#0088c1;
	border-bottom:1px dashed #515559;
	padding-bottom:5px;
	margin-top:40px;	
}
.droite p.choixContact a{
	font-size:14px;
	font-weight:bold;
	width:auto;
	display:inline-block;
	color:#7f7f7f;
	background-color:#FFFFFF;
	border:1px solid #7f7f7f;
	height:27px;
	line-height:29px;
	padding:0px 20px;
	text-decoration:none;
	cursor:pointer;
	margin-top:10px;
}
.droite p.choixContact a.current{
	font-size:14px;
	font-weight:bold;
	width:auto;
	display:inline-block;
	color:#FFFFFF;
	background-color:#0088c1;
	border:1px solid #0088c1;
	height:27px;
	line-height:29px;
	padding:0px 20px;
	text-decoration:none;
	cursor:pointer;	
}
.droite p.choixContact a:hover{
	font-size:14px;
	font-weight:bold;
	width:auto;
	display:inline-block;
	color:#FFFFFF;
	background-color:#0088c1;
	border:1px solid #0088c1;
	height:27px;
	line-height:29px;
	padding:0px 20px;
	text-decoration:none;
	cursor:pointer;	
}
.droite p.choixContact a:first-child{
	margin-right:40px;	
}

.droite .formHS {
	color: #515559;
	font-size:12px;
}

/***** PAGE COTNENU BOOSTEZ ****/
.contenu-boostez{
	margin-top:20px;
	border-top:1px dashed #515559;
}
	.contenu-boostez .elementTitre{
		background-color:#2456a3;
		padding:0px 10px;
		color:#ffffff;
		font-size:17px;
		height:34px;
		line-height:34px;
		margin-top:10px;
		margin-bottom:25px;	
	}
	.contenu-boostez .elementBlocGris{
		width:313px;
		height:167px;
		float:left;
		margin-right:12px;
		margin-bottom:20px;
		background-image:url(../images/sprite-encart-gris.jpg);	
		background-position:left bottom;
		cursor:pointer;
		position:relative;
	}
		.contenu-boostez .elementBlocGris .titre{
			font-size:15px;
			color:#000000;
			margin-top:30px;
			width:233px;
			padding:0px 20px;
			padding-right:50px;
			text-transform:uppercase;
		}
		.contenu-boostez .elementBlocGris .contenu{
			
		}
	.contenu-boostez .elementBlocGrisImage{
		width:313px;
		height:167px;
		float:left;
		margin-right:12px;
		margin-bottom:20px;
	}
	.contenu-boostez .elementBlocGris:hover{
		background-position:left top;
	}
	.contenuPage .contenu-boostez .elementBlocGris.last{
		margin-right:0px;
	}
	.contenu-boostez .elementBlocGrisImage.last{
		margin-right:0px;
	}

/***** PAGE CONTENU ENRTEPRISE ******/
.contenu-entreprise{
	margin-top:20px;
	padding-top:20px;
	border-top:1px dashed #515559;
}
	.contenu-entreprise .elementImage{
		float:right;
		width:310px;	
	}
		.contenu-entreprise .elementImage img{
			width:310px;	
		}
	.contenu-entreprise .elementTitre{
		background-color:#ff7300;
		padding:0px 10px;
		color:#ffffff;
		font-size:17px;
		height:34px;
		line-height:34px;
		margin-top:0px;
		margin-bottom:25px;	
		width:291px;
	}
	.contenu-entreprise .elementBlocOrange{
		width:313px;
		height:167px;
		margin-bottom:20px;
		background-image:url(../images/sprite-encart-orange.jpg);	
		background-position:left bottom;
		cursor:pointer;
		position:relative;
	}
	.contenu-entreprise .elementBlocOrange:hover{
		background-position:left top;	
	}
		.contenu-entreprise .elementBlocOrange .titre{
			font-size:15px;
			color:#000000;
			width:233px;
			padding:0px 20px;
			padding-right:50px;
			padding-top:30px;
			text-transform:uppercase;
		}
		.contenu-entreprise .elementBlocOrange .contenu{
			
		}
			.droite .contenuPage .contenu-entreprise .elementBlocOrange .contenu ul{
				list-style-image:url(../images/puce-li-contenu-orange.png);	
			}
			
/***** PAGE CONTENU LISTING *******/
.listing-contenu{
	clear:both;
}

.listing-contenu .element-listing-contenu{
	margin-top:30px;
	padding-top:30px;	
	border-top:1px dashed #515559;
}
	.listing-contenu .element-listing-contenu .titre{
		color:#515559;
		text-transform:uppercase;
		font-weight:bold;
		font-size:18px;
		margin-bottom:17px;	
	}
	.listing-contenu .element-listing-contenu .bouton{
		float:right;
		margin-left:20px;
		margin-bottom:10px;
		position:relative;
	}
	.listing-contenu .element-listing-contenu .bouton a,.droite .droiteListe .bouton a{
		font-size: 16px;
	  font-weight: bold;
	  display: inline-block;
	  color: #ffffff;
	 /*
	  background-color: #0088c1;
	  border:1px solid #0088c1;
	  */
	  min-height: 50px;
	  line-height: 20px;
	  padding-top: 0px;
	  padding-right: 20px;
	  padding-bottom: 0px;
	  padding-left: 20px;
	  text-align: left;
	  text-transform: uppercase;
	  cursor: pointer;
	  margin-top: 5px;
	  text-decoration:none;
	}
	.listing-contenu .element-listing-contenu .bouton a:hover,.droite .droiteListe .bouton a:hover{
		 text-decoration:none;
		 background-color: #ffffff;
	}
	.listing-contenu .element-listing-contenu .bouton .picto, .droite .droiteListe .bouton .picto{
		position:absolute;
		margin-top:10px;
	}
	.listing-contenu .element-listing-contenu .bouton .texteLien, .droite .droiteListe .bouton .texteLien{
		position:relative;
		margin-left:60px;
		width:105px;
		padding-top:5px;
	}

/***** TEMPLATE LISTE QUESTION *********/
.gaucheListe{
	width:410px;
	float:left;
	margin-right:20px;
}

.gaucheListe .elementQuestionTemplate{
	margin-top:30px;
	padding-top:30px;	
	border-top:1px dashed #515559;
}
.gaucheListe .elementQuestionTemplate:first-child{
	margin-top:0px;	
}
	.gaucheListe .elementQuestionTemplate .titre{
		color:#515559;
		text-transform:uppercase;
		font-weight:bold;
		font-size:18px;
		margin-bottom:17px;	
	}
	.gaucheListe .elementQuestionTemplate .contenu{
		
	}

.droiteListe{
	float:left;
	width:210px;
}



/****** PARTAGE *****/
.partageAnnonce .overlayPartage{
	width:375px;
	position:absolute;
	left:-230px;
	height:72px;
	display:none;
	background-image:url(../images/fond-tooltip.png);
}	
	.partageAnnonce .overlayPartage .description{
		color:#383837;
		font-size:13px;
		font-weight:bold;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		padding-left:15px;
		margin-bottom:5px;	
	}
	.partageAnnonce .overlayPartage div{
		position:absolute;
		margin-top:2px;
	}
		.partageAnnonce .overlayPartage .partagetw{
			left:90px;	
		}
		.partageAnnonce .overlayPartage .partagefb{
			left:190px;	
		}
		.partageAnnonce .overlayPartage .partagegoogle{
			left:290px;	
		}
		.partageAnnonce .overlayPartage .partagemail{
			left:-5px;
			top:32px;
		}
			.partageAnnonce .overlayPartage .partagemail a{
				background-color:transparent;	
			}

.contenu-bas{
	margin-top:20px;
	border-top:1px dashed #515559;
}

.blocQuestionPage{
	border-top:1px dashed #515559;
	margin-top:20px;
	padding-top:20px;	
}
	.blocQuestionPage .titre{
		color:#515559;
		text-transform:uppercase;
		font-weight:bold;
		font-size:18px;
		margin-bottom:17px;	
	}
	.blocQuestionPage .bouton{
		float:right;
		margin-left:20px;
		margin-bottom:10px;
		position:relative;
	}
	.blocQuestionPage .bouton a{
		font-size: 16px;
	  font-weight: bold;
	  display: inline-block;
	  color: #ffffff;
	 /*
	  background-color: #0088c1;
	  border:1px solid #0088c1;
	  */
	  min-height: 50px;
	  line-height: 20px;
	  padding-top: 0px;
	  padding-right: 20px;
	  padding-bottom: 0px;
	  padding-left: 20px;
	  text-align: left;
	  text-transform: uppercase;
	  cursor: pointer;
	  margin-top: 5px;
	  text-decoration:none;
	}
	.blocQuestionPage .bouton a:hover{
		 text-decoration:none;
		 background-color: #ffffff;
	}
	.blocQuestionPage .bouton .picto{
		position:absolute;
		margin-top:10px;
	}
	.blocQuestionPage .bouton .texteLien{
		position:relative;
		margin-left:60px;
		width:105px;
		padding-top:5px;
	}

.clear{
	clear:both;	
}

#formPostule{
	display:none;	
}

#formPostule b, .formHS b{
	font-weight:normal;
}
#formPostule input[type='button'], .formHS  input[type='button']{
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	color:#FFFFFF;
	background-color:#0088c1;
	border:1px solid #0088c1;
	height:27px;
	line-height:20px;
	padding:0px 20px;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	cursor:pointer;
	margin-top:20px;
}
#formPostule input[type='button']:hover, .formHS  input[type='button']:hover{
	color:#0088c1;
	background-color:#FFFFFF;
	border:1px solid #0088c1;
}

.divMessageLigthbox{
	display:none;	
}
.contenuPays{
	display:none;	
	background-image:url(../images/fond-internationnal.jpg);
	background-repeat:no-repeat;
	min-height:382px;
	margin:0px;
	border:0px;
}
	.contenuPays .messageCarto2{
		min-height:342px;	
		font-size:15px;
		color:#61686e;
		position:relative;
		padding-top:20px;
	}

.etiquettes{
	position:absolute;
	top:-30px;
	left:0px;
	z-index:4;
}
div.etiquettes img {border:none;}
div.etiquettes a img {border:none;}
	.etiquettes .etiquette{
		position:absolute;
		width:140px;
		display:none;
		height:31px;
		text-align:center;
		line-height:27px;
		color:#0086bf;
		font-size:14px;
		background-image:url(../images/fond-etiquette.png);	
	}

.messageok{
	display:none;
}

.elementPays{
	margin-bottom:5px;	
	margin-left:237px;
}		
	.elementPays label{
		cursor:pointer;	
	}

/****** PAGE CABINET ******/
.blocCabinet{
	margin-top:20px;
}
	.blocCabinet .contactCabinet{
		width:200px;
		float:right;	
		padding:10px;
		border:1px solid #999;
		font-size:12px;
	}
		.blocCabinet .contactCabinet .titreBox{
			margin-bottom:10px;
			font-size:14px;
			display:block;
			color:#0088c1;
		}
	.blocCabinet #map_canvas{
		width:400px; height:300px;
		float:left;
	}

.errorAnnonce{
	color: #515559;
    font-size: 13px;
	font-weight:bold;	
}

/** CUSTOM CLEMENT TISSIER **/
span.search-desc{font-size:12px;color:#515559}